QT release for kdevelop 1.4b2

Giorgi Lekishvili gleki at gol.ge
Tue Apr 3 20:37:20 UTC 2001


Qt-2.2.4, you can get the one either from www.kde.org, along with the
current release of KDE, or from www.troll.no .
I guess, the newest Qt-2.3.0 must also be useful.

> -----Original Message-----
> From: Mailing list agent [mailto:mdom at barney.cs.uni-potsdam.de]On
> Behalf Of Fabien R.
> Sent: Tuesday, April 03, 2001 8:57 PM
> To: 'kdevelop at kdevelop.org'
> Subject: QT release for kdevelop 1.4b2
>
>
> Hi,
>
> Which release of QT should I use to compile kdev1.4b2 ?
> QT2.2.3 does not suit...
>
> Thanks in advance,
> Fabien R.
>
>
> -
> to unsubscribe from this list send an email to
> kdevelop-request at kdevelop.org with the following body:
> unsubscribe »your-email-address«
>


-
to unsubscribe from this list send an email to kdevelop-request at kdevelop.org with the following body:
unsubscribe »your-email-address«



More information about the KDevelop mailing list